function initMStimestepping_par()
% init running magnetostatic FE simulations in parallel
if ~checklicense_()
    error('License expired or not valid');
end
if ~contains(getenv('PATH'),'MATLAB Runtime\v99\runtime')
    warning(sprintf('MATLAB Runtime v9.9 maybe not installed. MATLAB Runtime v9.9 can be found at\n<a href = "https://www.mathworks.com/products/compiler/matlab-runtime.html">https://www.mathworks.com/products/compiler/matlab-runtime.html</a>'));
end
calllib('MotorXPStub', 'initMStimestepping'); % init running magnetostatic simulations in parallel
end

